import Link from 'next/link'

const AdminSideBar = () => {
  return (
    <aside className='admin-sidebar'>
      <ul className='admin-menu'>
        <li className='admin-item'>
          <Link href='training'>
            <a>Trainings</a>
          </Link>
        </li>
        <li className='admin-item'>
          <Link href='user'>
            <a>Users</a>
          </Link>
        </li>
      </ul>
    </aside>
  )
}

export default AdminSideBar
